CVE-2023-27534

high

Vulnerable Software

cpe:2.3:o:suse:suse-manager-server:*:*:*:*:*:*:*:*

cpe:2.3:o:suse:suse-manager-retail-branch-server:*:*:*:*:*:*:*:*

cpe:2.3:o:suse:suse-manager-proxy:*:*:*:*:*:*:*:*

cpe:2.3:o:suse:sles_sap:*:*:*:*:*:*:*:*

cpe:2.3:o:suse:sles-ltss:*:*:*:*:*:*:*:*

cpe:2.3:o:suse:sles-espos:*:*:*:*:*:*:*:*

cpe:2.3:o:suse:sles:*:*:*:*:*:*:*:*

cpe:2.3:o:suse:sled:*:*:*:*:*:*:*:*

cpe:2.3:o:suse:sle_rt:*:*:*:*:*:*:*:*

cpe:2.3:o:suse:sle_hpc-ltss:*:*:*:*:*:*:*:*

cpe:2.3:o:suse:sle_hpc:*:*:*:*:*:*:*:*

cpe:2.3:o:suse:sle-sdk:*:*:*:*:*:*:*:*

cpe:2.3:o:suse:sle-module-basesystem:*:*:*:*:*:*:*:*

cpe:2.3:o:slackware:slackware_linux:*:*:*:*:*:*:*:*

cpe:2.3:o:redhat:enterprise_linux:*:*:*:*:*:*:*:*

cpe:2.3:o:oracle:linux:*:*:*:*:*:*:*:*

cpe:2.3:o:opensuse:leap:*:*:*:*:*:*:*:*

cpe:2.3:o:netapp:h700s_firmware:*:*:*:*:*:*:*:*

cpe:2.3:o:netapp:h500s_firmware:*:*:*:*:*:*:*:*

cpe:2.3:o:netapp:h410s_firmware:*:*:*:*:*:*:*:*

cpe:2.3:o:netapp:h300s_firmware:*:*:*:*:*:*:*:*

cpe:2.3:o:huawei:euleros:*:*:*:*:*:*:*:*

cpe:2.3:o:freebsd:freebsd:*:*:*:*:*:*:*:*

cpe:2.3:o:fedoraproject:fedora:*:*:*:*:*:*:*:*

cpe:2.3:o:debian:debian_linux:*:*:*:*:*:*:*:*

cpe:2.3:o:canonical:ubuntu_linux:*:*:*:*:*:*:*:*

cpe:2.3:o:broadcom:brocade_fabric_operating_system_firmware:*:*:*:*:*:*:*:*

cpe:2.3:o:amazon:linux:*:*:*:*:*:*:*:*

cpe:2.3:a:splunk:universal_forwarder:*:*:*:*:*:*:*:*

cpe:2.3:a:redhat:enterprise_linux:*:*:*:*:*:*:*:*

cpe:2.3:a:oracle:linux:*:*:*:*:*:*:*:*

cpe:2.3:a:netapp:active_iq_unified_manager:*:*:*:*:*:*:*:*

cpe:2.3:a:haxx:curl:*:*:*:*:*:*:*:*